body {
	margin: 0px;
	font-family: Tahoma, Verdana;
	font-size: 14px;
	line-height: 160%;
}
#menu1 {
    height: auto;
    width: 100%;
}
#menu1 #menu1box {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
#menu1 #menu1box {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
#menu2 {
    height: auto;
    width: 100%;
    background-image: url(images/aboutbanner.png);
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#menu2 #menu2box {
    width: 90%;
    height: 250px;
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
}
#menu3 {
    height: auto;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
#menu3 #menu3box {
    width: 90%;
    height: auto;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
}
#menu3 #menu3box #menu3box1a {
    height: auto;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    color: #00220A;
}
#menu3 #menu3box #menu3box1b {
    height: auto;
}
#menu3 #menu3box #menu3box1c {
    height: auto;
    text-align: left;
}
#menu3box #menu3box1b p {
    margin-bottom: 10px;
}
#menu3box #menu1b p {
    margin-bottom: 10px;
}
#menu4 {
    height: auto;
    width: 100%;
    padding-bottom: 40px;
    padding-top: 10px;
}
#menu4 #menu4box {
    width: 90%;
	height: auto;
	overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}

#menu4box3 #menu4box3a #menu4box3a1 {
    margin-bottom: 10px;
    height: auto;
}
#menu4box3 #menu4box3a #menu4box3a2 {
    margin-bottom: 10px;
    height: auto;
    font-weight: bold;
    color: #000;
}
#menu4box3 #menu4box3a #menu4box3a3 {
    height: auto;
}
#menu4box3 #menu4box3b #menu4box3b1 {
    height: auto;
    margin-bottom: 10px;
}
#menu4box3 #menu4box3b #menu4box3b2 {
    margin-bottom: 10px;
    width: auto;
    font-weight: bold;
    color: #000000;
}
#menu4box3 #menu4box3b #menu4box3b3 {
    height: auto;
}
#menu4box3 #menu4box3c #menu4box3c1 {
    height: auto;
    margin-bottom: 10px;
}
#menu4box3 #menu4box3c #menu4box3c2 {
    margin-bottom: 10px;
    height: auto;
    font-weight: bold;
    color: #000000;
}
#menu4box3 #menu4box3c #menu4box3c3 {
    height: auto;
}
#menu4box3 #menu4box3d #menu4box3d1 {
    height: auto;
    margin-bottom: 10px;
}
#menu4box3 #menu4box3d #menu4box3d2 {
    margin-bottom: 10px;
    height: auto;
    font-weight: bold;
}
#menu4box3 #menu4box3d #menu4box3d3 {
    height: auto;
}
#menu4 #menu4box #menu4box1 {
    margin-bottom: 10px;
    height: auto;
    text-align: left;
    font-size: 30px;
    font-weight: bold;
    color: #00220A;
}
#menu4 #menu4box #menu4box2 {
    margin-bottom: 10px;
    height: auto;
}
#menu4 #menu4box #menu4box3 {
    height: auto;
	overflow: hidden;
}
#menu4box #menu4box3 #menu4box3a {
    width: 32%;
    height: auto;
    margin-right: 2%;
    float: left;
    text-align: left;
}
#menu4box #menu4box3 #menu4box3b {
    width: 32%;
    height: auto;
    margin-right: 2%;
    float: left;
    text-align: left;
}
#menu4box #menu4box3 #menu4box3c {
    width: 32%;
    height: auto;
    float: left;
    text-align: left;
}
#menu4box #menu4box3 #menu4box3d {
    width: 23.5%;
    height: auto;
    float: left;
    text-align: center;
}
#menu4box3a #menu4box3a1 img {
    width: 100%;
    height: 200px;
}
#menu4box3b #menu4box3b1 img {
    width: 100%;
    height: 200px;
}
#menu4box3c #menu4box3c1 img {
    width: 100%;
    height: 200px;
    color: #2D487A;
}
#menu4 #menu4box #menu4box3 a:link {
    text-decoration: none;
    color: #0A4080;
}
#menu4 #menu4box #menu4box3 a:visited {
    text-decoration: none;
    color: #0A4080;
}
#menu4 #menu4box #menu4box3 a:hover {
    text-decoration: none;
    color: #000000;
}
#menu5 {
    height: auto;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 50px;
    background-color: #F3F3F3;
}

#menu5 #menu5box {
    width: 90%;
    height: auto;
	overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}
#menu5 #menu5box #menu5box1 {
    width: 52%;
    height: auto;
    margin-right: 2%;
    float: left;
}

#menu5box #menu5box2 p {

}
#menu5box #menu5box2 h3 {
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 150%;
}
#menu5box #menu5box1 img {
    width: 100%;
    height: 370px;
}
#menu5 #menu5box #menu5box2 {
    width: 46%;
    height: auto;
    float: left;
}
#menu6 {
    height: auto;
    width: 100%;
    background-image: url(images/footbanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#menu6 #menu6box {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
}
#menu6 #menu6box a:link {
    color: #FFFFFF;
}
#menu6 #menu6box a:visited {
    color: #FFFFFF;
}
#menu6 #menu6box a:hover{
    color: #DDDDDD;
}
#menu6 #menu6box #menu6box1 {
	height: auto;
}
#menu6box #menu6box1 #menu6box1a {
    height: auto;
    margin-bottom: 20px;
    font-size: 30px;
    letter-spacing: 4px;
}
#menu6box #menu6box1 #menu6box1b {
    margin-bottom: 5px;
    height: auto;
}
#menu6box #menu6box1 #menu6box1c {
    height: auto;
}
#menu7 {
    height: auto;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #00220A;
    color: #DDDDDD;
    border-bottom: thin solid #666666;
}
#menu7 #menu7box {
    width: 90%;
	height: auto;
	overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}
#menu7 #menu7box #menu7box1 {
    height: auto;
    width: 23.5%;
    margin-right: 5%;
    float: left;
}
#menu7 #menu7box #menu7box2 {
    margin-right: 5%;
    width: 23.5%;
    float: left;
    height: auto;
}
#menu7 #menu7box #menu7box3 {
    margin-right: 5%;
    height: auto;
    width: 14%;
    float: left;
}
#menu7 #menu7box #menu7box4 {
    height: auto;
    width: 23.5%;
    float: left;
}
#menu7box #menu7box1 #menu7box1a {
    height: auto;
    margin-bottom: 10px;
}
#menu7box #menu7box1 #menu7box1b {
    height: auto;
}
#menu7box #menu7box2 #menu7box2a {
    height: auto;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
#menu7box #menu7box2 #menu7box2b {
    height: auto;
}
#menu7box #menu7box3 #menu7box3a {
    height: auto;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
#menu7box #menu7box3 #menu7box3b {
    height: auto;
}
#menu7box #menu7box4 #menu7box4a {
    height: auto;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
#menu7box #menu7box4 #menu7box4b {
    height: auto;
}
#menu7box1 #menu7box1a img {
    width: 100%;
    height: 55px;
	max-width: 250px;
}
#menu7box3 #menu7box3b li {
    margin-bottom: 10px;
}
#menu7box4 #menu7box4b li {
    margin-bottom: 10px;
}
#menu7box2 #menu7box2b p {
    margin-bottom: 10px;
}
#menu7box4 #menu7box4b ul {
    margin-bottom: 10px;
}
#menu7box3 #menu7box3b ul {
    margin-bottom: 10px;
}
#menu7 #menu7box a:link {
    text-decoration: none;
    color: #DDDDDD;
}
#menu7 #menu7box a:visited {
    text-decoration: none;
    color: #DDDDDD;
}
#menu7 #menu7box a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
#menu8 {
    height: auto;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #00220A;
    color: #FFFFFF;
}
#menu8 #menu8box {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
.mytext {
    font-size: 25px;
    line-height: 170%;
}
#menu3 #menu3box #menu3box1b a:link {
    color: #00220A;
}
#menu9 {
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #F3F3F3;
}
#menu9 #menu9box1 {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    font-size: 30px;
    text-align: center;
    color: #00220A;
    font-weight: bold;
}
#menu9 #menu9box2 {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    height: auto;
    overflow: hidden;
    text-align: center;
}
#menu9 #menu9box2 #menu9box2a {
    width: 23.5%;
    height: auto;
    margin-right: 2%;
    float: left;
}
#menu9 #menu9box2 #menu9box2b {
    width: 23.5%;
    margin-right: 2%;
    float: left;
}
#menu9 #menu9box2 #menu9box2c {
    width: 23.5%;
    float: left;
    height: auto;
    margin-right: 2%;

}
#menu9box2 #menu9box2a img {
    height: 101px;
}
#menu9 #menu9box2 #menu9box2d {
    width: 23.5%;
    height: auto;
    float: left;
}
#menu9box2 #menu9box2b img {
    height: 101px;
}
#menu9box2 #menu9box2c img {
    height: 101px;
}
#menu9box2 #menu9box2d img {
    height: 101px;
}
#menu2 #menu2box #menu2container {
    height: auto;
    padding-top: 100px;
}
#menu2box #menu2container #menu2container1 {
    height: auto;
}
#menu2box #menu2container #menu2container2 {
    margin-bottom: 40px;
    height: auto;
}
#menu2box #menu2container #menu2container3 {
    height: auto;
}
#menu2container #menu2container1 p {
    font-size: 40px;
    font-weight: bold;
}
#menu2container #menu2container2 p {
    font-size: 25px;
}
#menu9box2 #menu9box2a p {

}
#menu9box2 #menu9box2b p {

}
#menu9box2 #menu9box2c p {

}
#menu9box2 #menu9box2d p {

}
#menu3 #menu3box #menu3box1b a:visited {
    color: #00220A;
}
#menu3 #menu3box #menu3box1b a:hover {
    color: #000000;
}


@media screen and (max-width: 600px) {
	#menu1 {
    height: auto;
    width: 100%;
}
#menu1 #menu1box {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
#menu1 #menu1box {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
#menu2 {
    height: auto;
    width: 100%;
    background-image: url(images/aboutbanner.png);
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#menu2 #menu2box {
    width: 90%;
    height: 150px;
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
}
#menu3 {
    height: auto;
    width: 100%;
    padding-top: 20px;
}
#menu3 #menu3box {
    width: 90%;
    height: auto;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
}
#menu3 #menu3box #menu3box1a {
    height: auto;
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    color: #00220A;
    line-height: 150%;
}
#menu3 #menu3box #menu3box1b {
    height: auto;
    text-align: center;
}
#menu3 #menu3box #menu3box1c {
    height: auto;
    text-align: center;
}
#menu3box #menu3box1b p {
    margin-bottom: 10px;
}
#menu3box #menu1b p {
    margin-bottom: 10px;
}
#menu4 {
    height: auto;
    width: 100%;
    padding-bottom: 30px;
}
#menu4 #menu4box {
    width: 90%;
    height: auto;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

#menu4box3 #menu4box3a #menu4box3a1 {
    margin-bottom: 10px;
    height: auto;
}
#menu4box3 #menu4box3a #menu4box3a2 {
    margin-bottom: 10px;
    height: auto;
    font-weight: bold;
    color: #000000;
}
#menu4box3 #menu4box3a #menu4box3a3 {
    height: auto;
}
#menu4box3 #menu4box3b #menu4box3b1 {
    height: auto;
    margin-bottom: 10px;
}
#menu4box3 #menu4box3b #menu4box3b2 {
    margin-bottom: 10px;
    width: auto;
    font-weight: bold;
    color: #000000;
}
#menu4box3 #menu4box3b #menu4box3b3 {
    height: auto;
}
#menu4box3 #menu4box3c #menu4box3c1 {
    height: auto;
    margin-bottom: 10px;
}
#menu4box3 #menu4box3c #menu4box3c2 {
    margin-bottom: 10px;
    height: auto;
    font-weight: bold;
    color: #000000;
}
#menu4box3 #menu4box3c #menu4box3c3 {
    height: auto;
}
#menu4box3 #menu4box3d #menu4box3d1 {
    height: auto;
    margin-bottom: 10px;
}
#menu4box3 #menu4box3d #menu4box3d2 {
    margin-bottom: 10px;
    height: auto;
    font-weight: bold;
}
#menu4box3 #menu4box3d #menu4box3d3 {
    height: auto;
}
#menu4 #menu4box #menu4box1 {
    margin-bottom: 10px;
    height: auto;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #00220A;
    line-height: 150%;
}
#menu4 #menu4box #menu4box2 {
    margin-bottom: 10px;
    height: auto;
    text-align: center;
}
#menu4 #menu4box #menu4box3 {
    height: auto;
    overflow: hidden;
}
#menu4box #menu4box3 #menu4box3a {
    width: 100%;
    height: auto;
    margin-right: 0%;
    float: none;
    text-align: center;
    margin-bottom: 20px;
}
#menu4box #menu4box3 #menu4box3b {
    width: 100%;
    height: auto;
    margin-right: 0%;
    float: none;
    text-align: center;
    margin-bottom: 20px;
}
#menu4box #menu4box3 #menu4box3c {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
}
#menu4box #menu4box3 #menu4box3d {
    width: 23.5%;
    height: auto;
    float: left;
    text-align: center;
}
#menu4box3a #menu4box3a1 img {
    width: 100%;
    height: 200px;
}
#menu4box3b #menu4box3b1 img {
    width: 100%;
    height: 200px;
}
#menu4box3c #menu4box3c1 img {
    width: 100%;
    height: 200px;
    color: #2D487A;
}
#menu4 #menu4box #menu4box3 a:link {
    text-decoration: none;
    color: #0A4080;
}
#menu4 #menu4box #menu4box3 a:visited {
    text-decoration: none;
    color: #0A4080;
}
#menu4 #menu4box #menu4box3 a:hover {
    text-decoration: none;
    color: #000000;
}
#menu5 {
    height: auto;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #F3F3F3;
}

#menu5 #menu5box {
    width: 90%;
    height: auto;
	overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}
#menu5 #menu5box #menu5box1 {
    width: 100%;
    height: auto;
    margin-right: 0%;
    float: none;
    margin-bottom: 20px;
}

#menu5box #menu5box2 p {

}
#menu5box #menu5box2 h3 {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 150%;
}
#menu5box #menu5box1 img {
    width: 100%;
    height: 300px;
}
#menu5 #menu5box #menu5box2 {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
}
#menu6 {
    height: auto;
    width: 100%;
    background-image: url(images/footbanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #FFFFFF;
}
#menu6 #menu6box {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	text-align: center;
	padding-top: 90px;
	padding-bottom: 90px;
}
#menu6 #menu6box a:link {
    color: #FFFFFF;
}
#menu6 #menu6box a:visited {
    color: #FFFFFF;
}
#menu6 #menu6box a:hover{
    color: #DDDDDD;
}
#menu6 #menu6box #menu6box1 {
	height: auto;
}
#menu6box #menu6box1 #menu6box1a {
    height: auto;
    margin-bottom: 20px;
    font-size: 25px;
    letter-spacing: 4px;
}
#menu6box #menu6box1 #menu6box1b {
    margin-bottom: 5px;
    height: auto;
}
#menu6box #menu6box1 #menu6box1c {
    height: auto;
}
#menu7 {
    height: auto;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #00220A;
    color: #DDDDDD;
    border-bottom: thin solid #666666;
}
#menu7 #menu7box {
    width: 90%;
    height: auto;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
#menu7 #menu7box #menu7box1 {
    height: auto;
    width: 100%;
    margin-right: 0%;
    float: none;
    margin-bottom: 20px;
}
#menu7 #menu7box #menu7box2 {
    margin-right: 0%;
    width: 100%;
    float: none;
    height: auto;
    margin-bottom: 20px;
}
#menu7 #menu7box #menu7box3 {
    margin-right: 0%;
    height: auto;
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
#menu7 #menu7box #menu7box4 {
    height: auto;
    width: 100%;
}
#menu7box #menu7box1 #menu7box1a {
    height: auto;
    margin-bottom: 10px;
}
#menu7box #menu7box1 #menu7box1b {
    height: auto;
}
#menu7box #menu7box2 #menu7box2a {
    height: auto;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
#menu7box #menu7box2 #menu7box2b {
    height: auto;
}
#menu7box #menu7box3 #menu7box3a {
    height: auto;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
#menu7box #menu7box3 #menu7box3b {
    height: auto;
}
#menu7box #menu7box4 #menu7box4a {
    height: auto;
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFFFFF;
}
#menu7box #menu7box4 #menu7box4b {
    height: auto;
}
#menu7box1 #menu7box1a img {
    width: 100%;
    height: 55px;
	max-width: 250px;
}
#menu7box3 #menu7box3b li {
    margin-bottom: 10px;
}
#menu7box4 #menu7box4b li {
    margin-bottom: 10px;
}
#menu7box2 #menu7box2b p {
    margin-bottom: 10px;
}
#menu7box4 #menu7box4b ul {
    margin-bottom: 10px;
}
#menu7box3 #menu7box3b ul {
    margin-bottom: 10px;
}
#menu7 #menu7box a:link {
    text-decoration: none;
    color: #DDDDDD;
}
#menu7 #menu7box a:visited {
    text-decoration: none;
    color: #DDDDDD;
}
#menu7 #menu7box a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
#menu8 {
    height: auto;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #00220A;
    color: #FFFFFF;
}
#menu8 #menu8box {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.mytext {
    font-size: 25px;
    line-height: 170%;
}
#menu9 {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}
#menu9 #menu9box1 {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    font-size: 25px;
    text-align: center;
}
#menu9 #menu9box2 {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    height: auto;
    overflow: hidden;
    text-align: center;
}
#menu9 #menu9box2 #menu9box2a {
    width: 100%;
    height: auto;
    margin-right: 0%;
    float: left;
    margin-bottom: 15px;
}
#menu9 #menu9box2 #menu9box2b {
    width: 100%;
    margin-right: 0%;
    height: auto;
    margin-bottom: 15px;
}
#menu9 #menu9box2 #menu9box2c {
    width: 100%;
    float: left;
    height: auto;
    margin-right: 0%;
    margin-bottom: 15px;

}
#menu9box2 #menu9box2a img {
    height: 150px;
    width: 50%;
}
#menu9 #menu9box2 #menu9box2d {
    width: 100%;
    height: auto;
    float: left;
}
#menu9box2 #menu9box2b img {
    height: 150px;
    width: 50%;
}
#menu9box2 #menu9box2c img {
    height: 150px;
    width: 50%;
}
#menu9box2 #menu9box2d img {
    height: 150px;
    width: 50%;
}
#menu2 #menu2box #menu2container {
    height: auto;
    padding-top: 50px;
}
#menu2box #menu2container #menu2container1 {
    height: auto;
}
#menu2box #menu2container #menu2container2 {
    margin-bottom: 40px;
    height: auto;
}
#menu2box #menu2container #menu2container3 {
    height: auto;
}
#menu2container #menu2container1 p {
    font-size: 30px;
    font-weight: bold;
}
#menu2container #menu2container2 p {
    font-size: 25px;
}
#menu9box2 #menu9box2a p {
    font-weight: normal;
}
#menu9box2 #menu9box2b p {
    font-weight: normal;
}
#menu9box2 #menu9box2c p {
    font-weight: normal;
}
#menu9box2 #menu9box2d p {
    font-weight: normal;
}
#menu3 #menu3box #menu3box1b a:visited {
    color: #00220A;
}
#menu3 #menu3box #menu3box1b a:hover {
    color: #000000;
}
}
